Is there any driver version limitation for i40e driver when used in Ocata release as have been specified for ixgbe?

asked 2018-05-31 10:57:53 -0500

mdua gravatar image

Is there any driver version limitation for i40e driverwhen used in Ocata release as have been specified for ixgbe https://docs.openstack.org/ocata/networking-guide/config-sriov.html (https://docs.openstack.org/ocata/netw...) -

See note at bottom of page: SR-IOV features may require a specific NIC driver version, depending on the vendor. Intel NICs, for example, require ixgbe version 4.4.6 or greater, and ixgbevf version 3.2.2 or greater.

edit retag flag offensive close merge delete